.pagination {
    .active {
        background-color: #273679;
        color: white;
    }

    .pageClassName {
        width: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 30px;
        cursor: pointer;
    }

    .pageClassName:hover {
        background-color: #273679;
        color: white;
    }

    .previousClassName {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: 10px;
    }

    .nextClassName {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 10px;
    }
    .breakClassName {
        display: flex;
        align-items: flex-end;
    }
}
